﻿body{
	padding:0px;
    margin:0px;
	font-family:"Microsoft YaHei";
}
a{
	text-decoration:none;
}
ul li{
	list-style:none;
	margin:0px;
	padding:0px;
	}
ul{
	margin:0px;
	padding:0px;
}
p{
	margin:0px;
	padding:0px;}
.header{
	position:fixed;
	top:0;
	width: 100%;
	z-index: 5;}		
.logobg{
	background:#efefef;
    position: relative;
    background-repeat: no-repeat;
    background-size: 100% 48px;
    height: 48px;
	z-index:1;
	text-align:left;
    text-align: center;
}
img{max-width:100%;border:none;}
.clear{clear:both;}
.logobg img{height: 55px;}
.nav_list{
    position: absolute;
    right: 14px;
    top: 43px;
	z-index: 5;
	display:none;
	background:url(../images/dhbg.png) center bottom no-repeat;
	width:100px;
	height:210px;	
}
.addmargin{
	margin-top:20px;}
.nav_btn{
	position: absolute;
    right: 0px;
    top:0px;
	z-index: 4;
}
.content{
	position:relative;
    padding-bottom: 10px;
	margin-top: 51px;
}
.nav_list li {
    color: #1f1f1f;
    font-size: 14px;
    height: 29px;
    line-height: 30px;
    text-align: center;
    width: 100px;
}
.nav_list li a{ color: #1f1f1f;}
.bottom{
	background-image:url(../images/bottom.jpg);
	width:768px;
	height:146px;}
.bottom{
	background-size:100% 55px;
	height:55px;
	position:fixed;
	bottom:0px;
	left: 0px;
	width:100%;
	z-index:9999;
}
.bottom ul li{
	font-size:12px;
	width:33%;
	color:#fff;
	float:left;
	text-align:center;
	line-height:38px;
	font-weight:600;
	height:55px;
	line-height: 55px;
	}	
.case img{
	width: 100%;
	border:1px solid #e7e7e7;
}	
.case{
	float: left;
    margin-left: 2%;
    text-align: center;
    width: 46%;
}		
.width{
	padding-bottom: 80px;
    width: 100%;
}
	
.addalign{
	text-align:center;
	
}	
.subhead{
    border-bottom: 1px solid #a0a0a0;
    color: #a0a0a0;
    height: 30px;
    margin-left: 12px;
    margin-right: 12px;}
.addalign img{
	height: 100%;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 18px;
    width: 96%;
}	
.details{
	text-align:left;
	 margin-left: 2%;
    margin-right: 2%;
    width: 96%;
	font-weight: bold;
}	

.phonelogo1{background-image:url(../images/bott_phone1.jpg);width:41px;height:36px;background-repeat:no-repeat;background-position:24% center;}	
.phonelogo2{background-image:url(../images/bott_phone3.jpg);width:41px;height:36px;background-repeat:no-repeat;background-position:24% center;}
.bottom ul{cursor: pointer;}
.phonelogo3{background-image:url(../images/bott_phone2.jpg);width:41px;height:36px;background-repeat:no-repeat;background-position:24% center;}
.bottom label{margin-top:-12px;margin-left: 38px;cursor:pointer; color: #fff;}
.bottom a{cursor:pointer;}
/*内页联系*/
.con_contact img{padding-top:3px;float:left;}
.con_contact{height:40px;}
.con_contact .con_adress{line-height:40px;float:left;background:url(../images/phone.jpg) left center no-repeat;padding-left:20px;}
.con_contact .con_adress p{color:#6e6e6e;}
.con_contact .con_adress label{color:#3886c6;font-weight:bold;}

.con_navbg{background-color:#e3e3e3;height:36px;margin-top:2px;line-height: 36px;}
.con_navbg li{float:left;}
.home_logo{background-image:url(../images/home.jpg);width:62%;background-repeat:no-repeat;background-position: 0px center;}
.con_navbg li span{margin-left:62px;color:#616161;font-size: 14px;}
.con_navbg li span a{color:#616161;}
.con_butt{background-color:#d60000; width: 38%;color:#fff;background-image:url(../images/sanjiao.jpg);background-repeat:no-repeat;background-position:7% center;text-align: center;cursor:pointer;}

.nav_list2{background-color:#ededed; position: absolute; width: 100%;z-index: 5;display:none; }
.nav_list2 li{border-bottom:1px solid #959595;height:30px;line-height:30px;font-size:15px;}
.nav_list2 li a{margin-left:71px;color:#616161;}

.pro_show{margin-bottom:65px;}
.pro_show img{margin-top:0px;}
.pro_photo{padding:4px;border:1px solid #bfbfbf;float: left;margin:4% 2% 3% 2% ;}
.pro_show li{border-bottom:1px solid #c2c2c2;}
.pro_tit{width:50%;float: left;margin-top: 25px;}
.pro_show a{color:#6e6e6e;}
.pro_dx1{background-image:url(../images/dx1.jpg);height:140px;background-position:center center;float:left;background-repeat:no-repeat; width: 25px;}
.pro_tit p{height:60px;overflow:hidden;font-size:13px;line-hieght:20px;}
.pro_tit h3{margin:0;padding:0;height:25px;overflow:hidden;font-size: 18px;}
.addalign h3{color:#6e6e6e;padding: 20px 0 0 0;}
.article p{color:#5a5959;margin:3%;line-height:24px; font-size: 14px;text-align:left;}
.article{margin-bottom:65px;}

/*新闻中心*/

.news_list{margin-left: 2%;margin-right: 2%;width: 96%;	color:#6e6e6e;text-align: left;line-height: 33px;}
.news_listtr{color: #6e6e6e;float: left;width: 70%;line-hieght:33px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.newstitle{float: left;overflow: hidden;width: 30%;text-align: right;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_list li{border-bottom:1px dashed #6e6e6e;width: 100%;height: 33px;line-hieght:33px;}	
.news_list li a{width:100%;color:#6e6e6e;height: 33px;line-hieght:33px;}
.news_list .newstitle{color:#6e6e6e;}


/* 分页 */
.page{ display:block; width:100%;color: #000; text-align:center; float:left; line-height:30px;margin:10px 0;margin-top:50px;}
.page span{ float:left; padding-left:10px;display:none;}
.page a { padding:3px 7px;color:#3886c6; }
.page a.num{ margin:0 5px; padding:3px 7px; color:#fff; background:#ababab;}
.page a.num:hover { color: #fff; background-color:#3886c6;}
.page a.select{ margin:0 5px; padding:3px 7px; color:#fff; background-color:#3886c6;}	


/* 轮播 */
.slideBox{ position:relative; overflow:hidden; margin:0 auto; background-size:100% 100%/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1; display:none }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{ background:#fff;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{   vertical-align:top; width:100%;height: auto;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; color:#fff;  text-align:left;  }

/*首页产品展示*/

.con_title{border-bottom:1px solid #cecece;}
.con_title a{color:#003b6f;float:right;margin-top: 20px;  margin-right: 12px;font-size: 16px;}


.proItem{float:left;border:2px solid #0e61a5;margin-right:30px;}
.showbg3{background-image:url(../images/temshow2.jpg);width:1203px;height:116px;margin-left:-2px;}
.proListWrap .caroufredsel_wrapper{width:1100px;}
.con_proshow img{width:200px;height:122px;}
.con_lo{background:#d60000; color:#fff;line-height:35px;height:35px;overflow:hidden;margin-top: -5px;}
.con_lo p{background:url(../images/con_pro.jpg) 90% center no-repeat;text-align:center;}
.con_lo label{overflow:hidden;display: block;height:35px;width:78%;}
.con_prshwidth{width:100%;display:block;}
.con_intro{ color:#1d1d1d;text-indent:0px;margin:2px 12px 50px 12px;}
.con_intro a{ color:#1d1d1d;text-indent:0px;margin:2px 12px 0px 12px;padding-bottom:70px;}

*产品展示*/
.pro_classify{width:95%;border:1px solid #d2d2d2;  margin-left: 2%;margin-right: 2%;margin-top:10px;height:38px;}
.pro_classify li{float:left;height:38px;}
.pro_classify span{background:url(../images/dx2.jpg) 3px center no-repeat;height:38px;height:38px;line-height: 38px;color:#fff;padding-left: 29px;}
.pro_clastt{width:32%;background-color:#3884c2;}
.pro_clastt2{width:68%;background:url(../images/pro_classbg.jpg);text-align: right;line-height:38px;}
.pro_clastt2 a{padding-right:3px;color:#444444;}
.no_border{border:none;}
.no_border img{border:1px solid #cecece;}
.no_border img:hover{border:1px solid #3884c2;}
.no_border h3{font-size:15px;font-weight:400;color:#484848;height: 20px;overflow: hidden;}
.addheig{height:50px;background-color:#fff;width:100%;}

/*在线留言*/
.online{ padding:0 3%; margin-top:15px;}
.online .nyMainMessage{line-height:28px;height:28px}
.online .txtInput1{border:solid 1px #929292;height:36px;width:95%;padding-left:15px;line-height:36px;/*-moz-box-shadow:2px 2px 2px #929292 inset;-webkit-box-shadow:2px 2px 2px #929292 inset;box-shadow:2px 2px 2px #929292 inset*/}
.online .btnInput{height:45px;color:#000;width:100%;cursor:pointer;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:solid 1px #8f8f8f;background:-moz-linear-gradient(top,#f3f4f3,#dfddda);background:-o-linear-gradient(top,#f3f4f3,#dfddda);background:-webkit-gradient(linear,0 0,0 100%,from(#f3f4f3),to(#dfddda));box-shadow:1px 2px 3px #888}
.online .btnTJ{margin:10px 0}
.online span{color:red}
@media screen and (min-width: 480px){
	.phonelogo3 img{width:140px;height:43px;}
	.bottom ul li{font-size:15px;}
	.con_butt{background-position: 24% center;}
	.pro_dx1 {width:20%;}
	}
.chano img{background-size:100% 100%;}	
.chano{width:100%;}
.code {
   
    position: fixed;
    left: 0;
    top: 30%;
    z-index: 100;
    padding: 3px;
  
}


.code span {
    display: block;
    text-align: center;
    line-height: 25px;
    color: #FFF;
    font-size: 16px;
}


.code img {
    width: 90px;
   
    display: block;
    margin: 0 auto;
}
